div#hotel-search.review-book {display:none;position:fixed;top:50%;left:50%;width:400px;background:#fff;border-top:3px #f60 solid;padding:8px 16px;text-align:left;z-index:1000001;box-shadow:5px 5px 15px #333;}
/*
div#hotel-search h2 {float:left;margin:0;width:300px;font-size:13px;color:#0F385F;font-size:16px;}
div#hotel-search h2 span {font-weight:normal;}
div#hotel-search span {display:inline;}
*/
#hotel-search .close {background:#f60;color:#fff;border-radius:10px;width:20px;height:20px;cursor: pointer;
    line-height: 20px;
	text-align:center;
    position: absolute;
    right: 5px;
    top: 5px;}
.hcw_widget{position:relative;width:400px;height:140px;margin:8px 0;}
.hcw_hotelCheckinLabel,
.hcw_hotelCheckoutLabel,
.hcw_guestsLabel,
.hcw_roomsLabel {position:absolute;display:inline !Important;}

.hcw_hotelCheckin,
.hcw_hotelCheckout,
.hcw_guests,
.hcw_rooms {position:absolute;}

.hcw_hotelCheckin,
.hcw_hotelCheckout {
	background:transparent url("/images/calendar.png") no-repeat 85px center;
}


.hcw_hotelCheckinLabel {top:30px;left:0;color:#666;}
.hcw_hotelCheckin {top:60px;left:0;width:100px;}
.hcw_hotelCheckoutLabel {top:30px;left:130px;color:#666;}
.hcw_hotelCheckout {top:60px;left:130px;width:100px;}
.hcw_guestsLabel {top:30px;left:260px;color:#666;}
.hcw_guests {top:60px;left:260px;}
.hcw_roomsLabel {top:30px;left:330px;color:#666;}
.hcw_rooms {top:60px;left:330px;}

div#hotel-search {margin-top:16px;padding:0;}
div#hotel-search h2 {background:#EFF5F5;display:block;width:auto;margin:0;padding:8px 16px;float:none;color:#195d89;font-size:19px;}
div#hotel-search h2 span {position:absolute;left:-9999px;}
div#hotel-search h2.fodors-finds {background:#EFF5F5 url(/images/fodors-finds-logo.png) no-repeat 16px 8px;height:22px;}
h2 em.hfe-lp {float:right;color:#f47018;font-size:11px;font-style:normal;font-weight:normal;text-transform:uppercase;letter-spacing:.05em;}
form#hfe_form,form#ct_form {padding:8px 16px;}
form#hfe_form fieldset label,#ct_form fieldset label{display:block;font-size:11px;line-height:8px;}
#ct_form fieldset.flighttype {}
#ct_form fieldset.flighttype label{display:inline;font-size:11px;line-height:8px;}
#check_in,#check_out,#ct_check_in,#ct_check_out,#city1,#city2 {margin-right:8px;padding:4px;width:100px;}
#check_in,#check_out,#ct_check_in,#ct_check_out {background:transparent url(/images/calendar.png) no-repeat 85px center;}

.divider {float:left;border-right: 4px double #d9d9d9;display:inline;margin:8px 8px 0 0;height:24px;}
#ct_ct_anchor{padding:16px 0 0 0;clear:both;}
.book-action{margin-top:16px;}
.call-action{float:left;margin-top:8px;font-size:12px;color:#666;line-height:14px;}
.call-action img{float:left;margin-right:8px;}
.call-action strong {color:#333;}
.call-action span{color:#F47018;}
	
	
#ct_form{clear:both;}   
fieldset {line-height:26px;}
fieldset.dates {float:left;width:125px;margin-top:8px;}
fieldset.counts {float:left;width:60px;margin-top:8px;}
fieldset.flighttype {float:left;width:155px;margin:8px 0;}
#ct_form label img {position:relative;top:4px;}
#ct_ct_anchor img {margin:0 4px;}
#ct_ct_anchor form {float:left;}
#ct_ct_anchor span {display:block;float:left;}
#ct_ct_anchor span {color:#666;padding-right:8px;}
#ui-datepicker-div .ui-datepicker-calendar thead {background:#0F385F;color:#fff;border-color:#0F385F;}
#ui-datepicker-div a.ui-state-highlight {background:#0F385F;color:#fff;border-color:#0F385F;}
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next {border:none;}
.ui-datepicker-calendar .ui-datepicker-unselectable span {color:#ccc;}

.hcw_widget .hcw_popularCitiesContainer {display:none !Important;}


/* Hotels For Everyone */
.hfe-booking-1-widget .header {display:none;width:80%;height:auto;}
.hfe-booking-1-widget .header {display:none;width:80%;height:auto;}
.hfe-booking-1-widget .hfe-city {}
.hfe-booking-1-widget .hfe-buttons input {float:right;position:relative;margin:8px 0;}
.calendar {display:none;}
.hfe-booking-1-widget .hfe-dates .date {
	margin-right:16px;
	width:100px;
	background:transparent url("/images/calendar.png") no-repeat 85px center;
}

	#ct-toaster {
		z-index:9000000000002;
		border-top: 2px solid #666;
		padding:15px 0;	
	}
	#ct-toaster #ct_form {
		width: 980px;
		margin: 0 auto;
	}
	
	#ct-toaster #ct_form .btn {
		float: left;
		position: relative;
		margin: 8px 20px 8px 0;
		top: 0;
		right: 0;
	}
	#ct-toaster .hasDatepicker {
		margin: 0 15px 0 0;
		padding: 5px;
		border: 1px solid #ccc;
	}

	#ct-toaster .divider {
		margin-top:0;
	}
	
	#ct-toaster #ct_form fieldset.counts {
		width:auto;
		margin-right:15px;
	}
	
	#ct-toaster #ct-anchor {
		clear: both;
		padding: 15px 0;
	}
	#ct-toaster-close-button {
		display: inline-block;
		*display: inline;
		/* IE7 inline-block hack */

		*zoom: 1;
		padding: 4px 12px;
		margin-bottom: 0;
		font-size: 14px;
		line-height: 20px;
		text-align: center;
		vertical-align: middle;
		cursor: pointer;
		color: #333333;
		text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
		background-color: #f5f5f5;
		background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
		background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
		background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
		background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
		background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
		background-repeat: repeat-x;
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
		border-color: #e6e6e6 #e6e6e6 #bfbfbf;
		border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
		*background-color: #e6e6e6;
		/* Darken IE7 buttons by default so they stand out more given they won't have borders */

		filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
		border: 1px solid #cccccc;
		*border: 0;
		border-bottom-color: #b3b3b3;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
		*margin-left: .3em;
		-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
		-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
		box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
	}
	#ct-toaster-close-button:hover,
	#ct-toaster-close-button:focus,
	#ct-toaster-close-button:active {
		color: #333333;
		background-color: #e6e6e6;
		*background-color: #d9d9d9;
	}
	#ct-toaster-close-button:active {
	 	background-color: #cccccc \9;
	}
	#ct-toaster-close-button:first-child {
		*margin-left: 0;
	}
	#ct-toaster-close-button:hover,
	#ct-toaster-close-button:focus {
		color: #333333;
		text-decoration: none;
		background-position: 0 -15px;
		-webkit-transition: background-position 0.1s linear;
		-moz-transition: background-position 0.1s linear;
		-o-transition: background-position 0.1s linear;
		transition: background-position 0.1s linear;
	}
	#ct-toaster-close-button:focus {
		outline: thin dotted #333;
		outline: 5px auto -webkit-focus-ring-color;
		outline-offset: -2px;
	}
	#ct-toaster-close-button:active {
		background-image: none;
		outline: 0;
		-webkit-box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
		-moz-box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
		box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
	}


.ui-datepicker {
    padding: 0.2em 0.2em 0;
    width: 16em;
    z-index:9000000000002;
}
